﻿body {
    padding-top: 5px;
    padding-bottom: 20px;
    /*background-color: #c0D7dc;*/
    background-color: #00285A;
}

.basecontent {
    padding-top: 53px;
}
.brandimage {
    height: 32px;
}

@media (max-width: 767px) {
    .top-menu {
        top: 6px;
        right: 52px;
        width: 100%;
    }
    .top-menu>.navbar-nav>li {
        float: none!important;
    }
}

@media (min-width: 768px) {
    .top-menu {
        margin-right: -15px;
    }
    .top-auth-menu {
        margin-left: auto;
    }
}

.dx-bs5.bg-light {
    padding: 2rem 1rem;
    margin-bottom: 2rem;
    background-color: #e9ecef;
    border-radius: .3rem;
}

@media (min-width: 576px) {
    .dx-bs5.bg-light {
        padding: 4rem 2rem;
    }
}

.maincontainter 
{
    height:100vh;   
}

.popupcont {
    padding-top: 0px;
    background-color: white;
}

.dynpanel
{
    border:1px solid black;
   
}

.loginframe {
    background-color:#00285A;
}/**/

.logintitle {
    font-size: 1.2em;
}


.nav-link {
    display: block;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: var(--bs-nav-link-font-size);
    font-weight: var(--bs-nav-link-font-weight);
    color: var(--bs-nav-link-color);
    text-decoration: none;
    background: 0 0;
    border: 0;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

.btn-dark {
    --bs-btn-color: #black;
    --bs-btn-bg: #FAB90F;
    --bs-btn-border-color: #FAB90F;
    --bs-btn-hover-color: #black;
    --bs-btn-hover-bg: #AFC805;
    --bs-btn-hover-border-color: #373b3e;
    --bs-btn-focus-shadow-rgb: 66,70,73;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #4d5154;
    --bs-btn-active-border-color: #373b3e;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #FAB90F;
    --bs-btn-disabled-border-color: #FAB90F
}

.navbar-dark, .xnavbar[data-bs-theme=dark] {
    --bs-navbar-color: #black; 
    --dummy: rgba(255, 255, 255, 0.55);
    --bs-navbar-hover-color: rgba(255, 255, 255, 0.75);
    --bs-navbar-disabled-color: rgba(255, 255, 255, 0.25);
    --bs-navbar-active-color: #black;
    --bs-navbar-brand-color: #black;
    --bs-navbar-brand-hover-color: #black;
    --bs-navbar-toggler-border-color: rgba(255, 255, 255, 0.1);
    --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
}

.bg-dark {
    --bs-bg-opacity: 1;
    background-color: #777a7d !important;
}


.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: black;
    background-color: #FAB90F;
}


.text-bg-primary {
    color: black !important;
    background-color: #FAB90F !important;
}

.startimg {
    content: url("/layout/start.png");
    width: 100%;
    border-radius: 1rem 0 0 1rem;
}

.loginimg {
    /*content: url("/layout/login.png");*/
    width: 100%;
    vertical-align: middle;
    border-radius: 1rem 0 0 1rem;
}
.loginimgframe {
    background-color: #A4AEB5;
    border-radius: 1rem 0 0 1rem;
}

.loginlogo {
    content: url("/layout/logoklein.png");
    width: 64px;
}

.fullheight {
    height: 90vh;
}

.htmlview {
    /*overflow: scroll;*/
    
}
.htmlviewcard
{
       /* padding-top: 20px; */
    /* padding-left: 20px; */
    /* padding-top: 20px; */
    /* padding-bottom: 20px; */
}

.pdfmenu {
    width: 100%;
    background-color: white;
    border-radius: 1rem 1rem 0 0;
}


.pdfframe {
    width: 100%;
    background-color: white;
    border-radius: 0 0 1rem 1rem;
}

.title {
    visibility: hidden;
}

.footer {
    background-color: gray;
    border-radius: 1rem 1rem 1rem 1rem;
}
